body.hide_cookie_banner aside#moove_gdpr_cookie_info_bar {
    display: none !important
}

.gdpr_lightbox #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon:before, .gdpr_lightbox #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon:after {
    transition: all .3s ease
}

button#moove_gdpr_save_popup_settings_button {
    display: none !important
}

aside#moove_gdpr_cookie_info_bar.gdpr_infobar_postion_bottom {
    bottom: 0;
    height: auto;
    max-height: none;
    display: flex;
    align-items: start;
    justify-content: start;
    padding: 20px;
    background-color: transparent;
    border: none;
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    background: white;
    width: 500px;
    max-width: 100%;
    padding: 30px;
    text-align: center;
    border-radius: 0px;
    box-shadow: 0px 0px 16px -3px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 0px 16px -3px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 16px -3px rgba(0,0,0,0.25);
}

.gdpr_lightbox {
    background-color: rgb(27 27 27 / 40%) !important;
}

.gdpr_lightbox #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content, .gdpr_lightbox #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {
    background: #fff
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    padding: 0;
     flex-direction: column;
    align-items: center;
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
    text-align: left;
    margin-bottom: 0;
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice .title:before {
    content: '';
    float: left;
    width: 100%;
    height: 70px;
    position: relative;
    background-size: contain;
    margin-bottom: 24px;
    display: none !important;
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice .title {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 26px;
    line-height: 30px;
    color: #2A2E37;
    margin: 0 0 12px;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p {
    float: left;
    width: 100%;
    font-size: 16px;
    line-height: 26px;
    color: #2A2E37;
    font-weight: 400;
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p a:not(.cta-button) {
    color: #2A2E37;
    font-weight: 600;
    text-decoration: underline;
    font-size: inherit;
    text-transform: inherit;
    line-height: inherit
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p a:not(.cta-button):hover {
    text-decoration: underline !important;
    color: #4E974E
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p:last-child {
    margin: 0
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
    padding: 0;
    flex-direction: row;
    gap: 10px;
    width: 100%;
    margin-top: 20px;
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder button.mgbutton {
    opacity: 1 !important
}

aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder button.mgbutton,.gdpr_lightbox #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
    padding: 0px 40px !important;
    float: left;
    border-radius: 0;
    background: #4d974e;
    text-align: center;
    border-color: transparent !important;
    margin: 0;
    height: 45px;
    color: white;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    flex: 1;
    font-family: "Kameron", serif;
}


.gdpr_lightbox #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:hover, aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder button.mgbutton:hover {
    color: #fff;
    background: #2A2E37;
}

.gdpr_lightbox #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:focus, aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder button.mgbutton:focus {
    background: #1a262c;
    color: #fff;
    border-color: #1a262c
}
aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-infobar-settings-btn,.gdpr_lightbox #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings {
    padding: 0px 40px !important;
    color: #2a2e37 !important;
    float: left;
    background: 0 0;
    text-align: center;
    border: 1px solid #2a2e37 !important;
    height: 45px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    box-shadow: none !important;
}

.gdpr_lightbox #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings:hover, aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-infobar-settings-btn:hover {
    color: #fff !important;
    background: #2A2E37 !important;
    border: 1px solid #2A2E37 !important;
}

.gdpr_lightbox #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings:focus, aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-infobar-settings-btn:focus {
    background: #1a262c;
    color: #fff;
    border-color: #1a262c
}


.gdpr_lightbox #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-branding-cnt {
    display: none !important
}

@media only screen and (max-width: 767px) {
    aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
        height: auto;
        max-width: 100%;
        padding: 30px;
        align-items: center;
        display: flex
    }

    aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice {
        padding-right: 0;
        margin-bottom: 20px;
    }

    aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
        display: flex;
        flex-direction: column;
    }

    .gdpr_lightbox .gdpr_lightbox-wrap .gdpr_lightbox-container {
        width: 100%;
        height: 100%
    }

    .gdpr_lightbox .gdpr_lightbox-wrap .gdpr_lightbox-container .gdpr_lightbox-content {
        width: 100%;
        height: 100%
    }

    .gdpr_lightbox .gdpr_lightbox-wrap .gdpr_lightbox-container .gdpr_lightbox-content div#moove_gdpr_cookie_modal {
        height: 100% !important;
        width: 100% !important
    }

    .gdpr_lightbox .gdpr_lightbox-wrap .gdpr_lightbox-container .gdpr_lightbox-content div#moove_gdpr_cookie_modal .moove-gdpr-modal-content {
        width: 100%;
        height: 100%;
        border-radius: 0
    }

    .gdpr_lightbox .gdpr_lightbox-wrap .gdpr_lightbox-container .gdpr_lightbox-content div#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {
        height: 100%;
        padding: 50px;
        padding-bottom: 70px
    }

    .gdpr_lightbox .gdpr_lightbox-wrap .gdpr_lightbox-container .gdpr_lightbox-content div#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content .main-modal-content {
        max-height: calc(100% - 70px)
    }

    .gdpr_lightbox .gdpr_lightbox-wrap .gdpr_lightbox-container .gdpr_lightbox-content div#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content .moove-gdpr-modal-footer-content {
        padding: 0 46px
    }

    .gdpr_lightbox .gdpr_lightbox-wrap .gdpr_lightbox-container .gdpr_lightbox-content div#moove_gdpr_cookie_modal .moove-gdpr-modal-content button.moove-gdpr-modal-close {
        top: 0;
        right: 0;
        display: none !important
    }

    aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
        padding: 0;
        column-gap: 10px;
        flex-direction: row;
    }

    aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-infobar-settings-btn, aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder button.mgbutton {
        padding: 14px 20px !important;
        font-size: 13px;
        min-width: 0;
        margin: 0
    }

    aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice .title:before {
        display: block;
        background-position: center center !important;
    }

    aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p,
    aside#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice .title {
        text-align: center;
    }
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .tab-title {
    font-weight: 700 !important;
    text-transform: uppercase;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main span.tab-title {
    font-weight: 600 !important;
    text-transform: uppercase;
    margin-bottom: 10px !important;
}

#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-tab-main-content p {
    color: #3E4B60;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; /* 177.778% */
}



.gdpr_lightbox-container #moove_gdpr_cookie_modal .moove-gdpr-modal-content {
    color: #000;
    background-color: #fff;
    width: 800px;
    border-radius: 0;
    position: relative;
    margin: 0 auto;
}

.gdpr_lightbox-container #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close {
    position: absolute;
    text-decoration: none;
    top: 5px;
    right: 5px;
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 0;
    background: transparent;
    padding: 0;
    z-index: 99;
    margin: 0;
    outline: none;
    box-shadow: none;
    border: none;
}

.gdpr_lightbox-container#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 60px;
    font-size: 48px;
    color: #fff;
    border-radius: 0;
    transition: all .3s ease;
}

.gdpr_lightbox #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {
    border: 0;
    padding: 40px !important;
}

.gdpr_lightbox-container #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title .moove-gdpr-company-logo-holder {
    display: none;
}

.gdpr_lightbox-container #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-title {
    height: auto;
    padding: 0;
}

.gdpr_lightbox-container #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .main-modal-content {
    max-height: 110vh;
    overflow: visible;
}

.gdpr_lightbox-container #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    /* left: 0; */
    bottom: 0;
    width: 100%;
    background-color: transparent;
    z-index: 15;
    border-radius: 0;
    position: relative !important;
    height: auto;
    padding-top: 20px;
    border-top: 1px solid;
}

.gdpr_lightbox-container #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder {
    max-width: none;
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
}

.gdpr_lightbox-container #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content:before {
    display: none;
}
.gdpr_lightbox-container #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 60px;
    font-size: 48px;
    color: #fff;
    border-radius: 0;
    transition: all .3s ease;
}